berkayk
4 years ago
19
1
Mix

libsass bindings not found (Node v4.1.0 on Windows 7)

Posted 4 years ago by berkayk

Hi,

After upgrading node to v4.1.0, gulp stopped working. I have tried

  1. reinstalling node-sass and gulp-sass
  2. deleting node_modules folder and start from the scratch

but none of them solved the issue.

Error: `libsass` bindings not found. Try reinstalling `node-sass`?
    at getBinding (C:\wamp2\www\eg\node_modules\laravel-elixir\node_modules\gulp-sass\node_modules\node-sass\lib\index.js:22:11)
    at Object.<anonymous> (C:\wamp2\www\eg\node_modules\laravel-elixir\node_modules\gulp-sass\node_modules\node-sass\lib\index.js:188:23)
    at Module._compile (module.js:434:26)
    at Object.Module._extensions..js (module.js:452:10)
    at Module.load (module.js:355:32)
    at Function.Module._load (module.js:310:12)
    at Module.require (module.js:365:17)
    at require (module.js:384:17)
    at Object.<anonymous> (C:\wamp2\www\eg\node_modules\laravel-elixir\node_modules\gulp-sass\index.js:3:17)
    at Module._compile (module.js:434:26)

Thanks

Please sign in or create an account to participate in this conversation.